Page MenuHomePhabricator

Time the upgrade itself, and note the load it puts on the database
Closed, ResolvedPublic2 Story Points

Description

So far, it's lingering around 12 hours and 1-2 db cpus.

Refine, and make this information well known.

Event Timeline

We need the per-step timing, but I can't tell whether the patch is already merged to civi-4.6.9, and I'm too lazy to reinstall a 4.2 schema. @Eileenmcnaughton would you mind linking here to the newer patch?

real    712m51.536s
user    86m55.702s
sys     21m54.002s

Timestamps at each step:

awight claimed this task.Oct 25 2015, 8:57 AM
awight moved this task from Doing to Review on the Fundraising Sprint Vengaboys board.
awight set Security to None.
awight edited a custom field.

@Eileenmcnaughton
Please take a peek at the log above, and let us know if any of the slow steps can be skipped. Nothing jumped out at me...

awight closed this task as Resolved.Oct 30 2015, 4:06 AM
mmodell removed a subscriber: awight.Jun 22 2017, 9:36 PM